@charset "UTF-8";
/* ボディスクラブソープクール 2026.03 */
#scrubcool_2603 h1, #scrubcool_2603 h2, #scrubcool_2603 h3, #scrubcool_2603 h4, #scrubcool_2603 a {
  margin: 0;
  padding: 0;
  border: none;
  font-size: 0;
}
#scrubcool_2603 img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
  margin-bottom: 0;
}
#scrubcool_2603 a {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  display: inline-block;
}
#scrubcool_2603 a:hover {
  -webkit-transform: translate3d(0, 3px, 0);
          transform: translate3d(0, 3px, 0);
}
#scrubcool_2603 li {
  line-height: 0;
}

#scrubcool_2603 {
  margin-bottom: 8%;
}
/* section.about */
#scrubcool_2603 section.about .blue_bg {
  background: #cbe1f5;
  padding: 0 0 10%;
}
#scrubcool_2603 section.about .kaori {
  background: #fffddc;
  border-radius: 10px;
  padding: 5.8% 6.5% 6%;
  margin: -12.5% 5% 0;
  position: relative;
}
#scrubcool_2603 section.about .off_img {
  margin: 10% 0 9%;
}
/* section.cv_area */
#scrubcool_2603 section.cv_area {
  padding: 0 4.8% 15%;
}
#scrubcool_2603 section.cv_area .cv_box {
  padding: 11.5% 0% 23% 11%;
  position: relative;
}
#scrubcool_2603 section.cv_area li.cv_name {
  padding: 0% 17% 0 4%;
}
#scrubcool_2603 section.cv_area li.cv_btn {
  position: absolute;
  bottom: -3.5%;
  right: 5.5%;
  left: 5.5%;
}
#scrubcool_2603 section.cv_area li.cv_kaori {
  padding: 0 18% 12% 0;
}
/* section.cv_cool */
#scrubcool_2603 section.cv_cool .cv_box {
  background: url("/img/usr/static/bodyscrubsoapcool_2603/cv_cool_bg.png") 0 0 no-repeat;
  background-size: 100%;
}
#scrubcool_2603 section.cv_cool.cool_01 {
  background: url("/img/usr/static/bodyscrubsoapcool_2603/cv01_bg.jpg") 0 0 no-repeat;
  background-size: 100%;
}
#scrubcool_2603 section.cv_cool.cool_02 {
  background: #d9e8f5;
  padding-top: 9.5%;
}
/* section.cv_pear */
#scrubcool_2603 section.cv_pear {
  margin-bottom: -4%;
}
#scrubcool_2603 section.cv_pear .cv_box {
  background: url("/img/usr/static/bodyscrubsoapcool_2603/cv_pear_bg.jpg") 0 0 no-repeat;
  background-size: 100%;
}
/* section.cv_rose */
#scrubcool_2603 section.cv_rose .cv_box {
  background: url("/img/usr/static/bodyscrubsoapcool_2603/cv_rose_bg.jpg") 0 0 no-repeat;
  background-size: 100%;
}
#scrubcool_2603 section.cv_rose li.cv_name {
  padding: 0 20% 0 1%;
}
/* section.point */
#scrubcool_2603 section.point {
  background: url("/img/usr/static/bodyscrubsoapcool_2603/point_bg.jpg") 0 0 no-repeat;
  background-size: 100% 100%;
  padding: 10% 5% 0;
  overflow: hidden;
}
#scrubcool_2603 section.point h2 {
  padding: 0 10% 9%;
}
#scrubcool_2603 section.point .point_block {
  background: #fff;
  border-radius: 50px 10px 10px 10px;
  position: relative;
  display: -ms-grid;
  display: grid;
      grid-template-areas: "p_box";
  padding-bottom: 6.5%;
  margin-bottom: 9.5%;
}
#scrubcool_2603 section.point .point_block::after {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  -webkit-box-shadow: 3px 3px 0px #94b9dc;
          box-shadow: 3px 3px 0px #94b9dc;
  mix-blend-mode: multiply;
  border-radius: inherit;
  pointer-events: none;
}
#scrubcool_2603 section.point .pt_icon {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: p_box;
  width: 16%;
  margin: -6% 0 0 -1%;
}
#scrubcool_2603 section.point .pt_ice {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: p_box;
  position: absolute;
  z-index: 2;
  margin: 14% -6% 0 -5.5%;
}
/* section.point .point01 */
#scrubcool_2603 section.point .point01 h3 {
  margin: -7% 12% 13.5% 19%;
}
#scrubcool_2603 section.point .point01 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 1% 5% 5%;
}
#scrubcool_2603 section.point .point01 ul li:first-of-type {
  width: 55.5%;
}
#scrubcool_2603 section.point .point01 ul li:last-of-type {
  width: 42%;
  margin-top: -1.5%;
}
#scrubcool_2603 section.point .point01 .pt_note {
  padding: 0 4.5% 0 31%;
}
/* section.point .point02 */
#scrubcool_2603 section.point .point02 h3 {
  margin: -7% 22.5% 6% 23%;
}
#scrubcool_2603 section.point .point02 .pt02_imgs {
  padding: 0 5% 4%;
}
#scrubcool_2603 section.point .point02 .pt_note {
  padding: 0 4.5% 0 76%;
}
/* section.point .point03 */
#scrubcool_2603 section.point .point03 h3 {
  margin: -8.2% 10% 4%;
}
#scrubcool_2603 section.point .point03 li:last-of-type {
  padding: 2.8% 4.5% 3%;
}
#scrubcool_2603 section.point .point03 .pt_note {
  padding: 0 4.5% 0 9.5%;
}
#scrubcool_2603 section.point .point_block.free {
  padding: 5% 11% 6%;
  border-radius: 10px;
  margin-top: -2%;
  margin-bottom: 6%;
}
/* section.cv_types */
#scrubcool_2603 section.cv_types ul {
  padding: 1.6% 9.5% 6%;
}
#scrubcool_2603 section.cv_types li {
  margin-bottom: 4%;
}
/* section.howto */
#scrubcool_2603 section.howto h5 {
  background: #6c9bd2;
  padding: 3.5% 40%;
}
#scrubcool_2603 section.howto .detail {
  padding: 7% 18%;
}
#scrubcool_2603 section.howto .note {
  background: #f0f5fa;
  margin: 0 5%;
  padding: 6%;
}
/* section.movie */
#scrubcool_2603 section.movie {
  padding: 5%;
  margin: 5% 5% 12%;
  border: 2px solid #bfbfbf;
}
#scrubcool_2603 section.movie h3 {
  padding: 0 18.5% 4%;
}
#scrubcool_2603 section.movie .yt_box {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#scrubcool_2603 section.movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

h5.series_ttl {
  padding: 10% 28% 6%;
}

section.caution {
  background: #efefef;
  padding: 10% 4.5%;
}

@media screen and (min-width: 761px) {
  #scrubcool_2603 {
    width: 100%;
    margin: 0 auto;
    background-image: url("/img/usr/static/bodyscrubsoap_cool/pc_bg.jpg");
    min-height: 100vh;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    padding-bottom: 50px;
  }
  #scrubcool_2603 .inner_content {
    width: min(100%, 760px);
    margin: auto;
    background: #fff;
    -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
            box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
  }
  #scrubcool_2603 img {
    width: 100%;
  }
}
/* 商品ページ */
.block-goods-comment1 #scrubcool_2603 {
  padding-top: 10%;
  background-image: none;
}

.block-goods-comment1 #scrubcool_2603 .inner_content {
  width: min(100%, 680px);
  -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.05);
  padding-bottom: 0.5%;
}
